<?php
// 2005-01-20 K.OHWADA
// add _MI_WEBLINKS_NEWDAYS
// delete _MI_WEBLINKS_RSS_NEW

// 2004-11-28 K.OHWADA
// add _MI_WEBLINKS_BNAME5
// delete _MI_WEBLINKS_POST

// 2004-11-20 K.OHWADA
// update of admin menu

// 2004-10-24 K.OHWADA
// broken link check
// URL-less mode
// category list block 
// admin can change the display number of subcategory
// description_type
// ratelink_use
// RSS/ATOM URL

// 2004-10-19 cb750
// translation for V0.7

// $Id: modinfo.php,v 1.3 2005/10/28 11:56:05 ohwada Exp $

//=========================================================
// language for Module Info
//=========================================================

//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------
// The name of this module
define("_MI_WEBLINKS_NAME","Web Links");

// A brief description of this module
define("_MI_WEBLINKS_DESC","Création d'une section de liens web ou les utilisateurs peuvent rechercher/soumettre/coter différents sites web.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WEBLINKS_BNAME1","Liens récents");
define("_MI_WEBLINKS_BNAME2","Top des liens");
define("_MI_WEBLINKS_BNAME3","Liens populaires");

// Sub menu titles
define("_MI_WEBLINKS_SMNAME1","Soumettre");
define("_MI_WEBLINKS_SMNAME2","Sites populaires");
define("_MI_WEBLINKS_SMNAME3","Top des sites les mieux notés");

// Names of admin menu items
define("_MI_WEBLINKS_ADMENU1","Configurationd du Module 2");
define("_MI_WEBLINKS_ADMENU2","Gestion des catégories");
define("_MI_WEBLINKS_ADMENU3","Gestion de lien");
define("_MI_WEBLINKS_ADMENU4","Ajout de nouveau lien");
define("_MI_WEBLINKS_ADMENU5","Nouveaux liens en attente de validation");
define("_MI_WEBLINKS_ADMENU6","Modifications de liens en attente de validation");
define("_MI_WEBLINKS_ADMENU7","Rapport de liens brisés");
//define("_MI_WEBLINKS_ADMENU8","Contrôle des liens");

//-------------------------------------
// Title of config items
// Description of each config items
//-------------------------------------
define('_MI_WEBLINKS_POPULAR', 'Sélectionnez le nombres de clics pour qu\'un lien soit marqué populaire');
define('_MI_WEBLINKS_POPULARDSC', 'Entrez le nombre minimum de clics pour mon notre l\'icone "POPULAIRE". <br /> Lorsque vous sélectionnez 0, vous ne montrez pas cet icone. ');
define('_MI_WEBLINKS_NEWLINKS', 'Sélectionnez le nombre maximum de nouveaux liens à montrer sur la page d\'accueil');

//define('_MI_WEBLINKS_NEWLINKSDSC', 'Entrez le nombre maximum de nouveaux liens à monter dans le bloc "Nouveaux liens". ');
define('_MI_WEBLINKS_NEWLINKSDSC', 'Entrez le nombre maximum de liens à montrer sur la page de menu. ');

define('_MI_WEBLINKS_PERPAGE', 'Sélectionnez le nombre maximum de liens à montrer sur chaque page');
define('_MI_WEBLINKS_PERPAGEDSC', 'Entrez le nombre maximum de liens qui doivent être montré avec la page du détails');

//define('_MI_WEBLINKS_USESHOTS', 'Sélectionnez oui pour montrer une image de copie d\écran pour chaque lien');
//define('_MI_WEBLINKS_USESHOTSDSC', '');
//define('_MI_WEBLINKS_SHOTWIDTH', 'Largeur maximum pour l\'image de copie d\écran de chaque lien');
//define('_MI_WEBLINKS_SHOTWIDTHDSC', '');

//define('_MI_WEBLINKS_ANONPOST','Autoriser les utilisateurs anonymes à proposer des liens ?');
//define('_MI_WEBLINKS_AUTOAPPROVE','Auto aprouver les nouveaux liens sans intervention des administrateurs ?');
//define('_MI_WEBLINKS_AUTOAPPROVEDSC','');

//-------------------------------------
// Text for notifications
//-------------------------------------
define('_MI_WEBLINKS_GLOBAL_NOTIFY', 'Globales');
define('_MI_WEBLINKS_GLOBAL_NOTIFYDSC', 'Options de notification globales des liens.');

define('_MI_WEBLINKS_CATEGORY_NOTIFY', 'Catégorie');
define('_MI_WEBLINKS_CATEGORY_NOTIFYDSC', 'Options de notification à appliquer à la catégorie de liens courante.');

define('_MI_WEBLINKS_LINK_NOTIFY', 'Lien');
define('_MI_WEBLINKS_LINK_NOTIFYDSC', 'Options de notification à appliquer au lien courant.');

define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFY', 'Nouvelle catégorie');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYCAP', 'Notifiez moi lorsqu\'une nouvelle catégorie de liens est créée.');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYDSC', 'Recevoir une notification quand un nouvelle catégorie de liens est créée.');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notification : Nouvelle catégorie de lien');

define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFY', 'Demande de modification de lien');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYCAP', 'Notifiez moi toute demande de modification de lien.');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYDSC', 'Recevoir une notification à toute demande de modification de lien.');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notification : Demande de modification de lien');

define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFY', 'Soumission de lien brisé');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYCAP', 'Notifiez moi tout rapport de lien brisé.');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYDSC', 'Recevoir une notification quand un rapport de lien brisé est soumis.');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notification : Rapport de lien brisé');

define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFY', 'Nouveau lien soumis');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYCAP', 'Notifiez moi toute soumission de nouveau lien (en attente d\'approbation).');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYDSC', 'Recevoir une notification quand un nouveau lien est soumis (an attente d\'approbation).');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notification : Soumission de lien nouveau');

define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFY', 'Nouveau lien');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYCAP', 'Notifiez moi la publication de tout nouveau lien.');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYDSC', 'Recevoir une notification à toute publication de nouveau lien.');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notification : Nouveau lien');

define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFY', 'Nouveau lien soumis');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYCAP', 'Notifiez moi lorsqu\'un nouveau lien est soumis (en attente d\'appprobation) dans la catégorie courante.');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYDSC', 'Recevoir une notification quand un nouveau lien est soumis (en attente d\'appprobation) dans la catégorie courante.');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notification : Soumission d\'un nouveau lien dans la catégorie');

define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFY', 'Nouveau lien');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYCAP', 'Notifiez moi lorqu\'un nouveau lien est publié dans la catégorie courante.');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYDSC', 'Recevoir une notification quand un nouveau lien est publié dans la catégorie courante.');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notification : Nouveau lien publié dans la catégorie');

define('_MI_WEBLINKS_LINK_APPROVE_NOTIFY', 'Approbation de lien');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYCAP', 'Notifiez moi lorsque ce lien est approuvé.');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYDSC', 'Recevoir une notification quand ce lien sera approuvé.');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} auto-notification : Approbation de lien');


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------
// === Names of blocks for this module ===
define("_MI_WEBLINKS_BNAME4","Categorie de liste de liens Web");
define("_MI_WEBLINKS_BNAME5","Derniers fils RSS/ATOM de liens Web");
define("_MI_WEBLINKS_BNAME6","Montrer le blog des liens Web");

//-------------------------------------
// Title of config items
//-------------------------------------
define('_MI_WEBLINKS_LOGOSHOW','Montrer l\'image du logo du module');
define('_MI_WEBLINKS_LOGOSHOWDSC', 'Sélectionnez "Oui" pour monterr l\'image du logo du module.');

define('_MI_WEBLINKS_TITLESHOW','Montrer le titre du module');
define('_MI_WEBLINKS_TITLESHOWDSC', 'Sélectionnez "OUI" pour montrer le titre du module');

define('_MI_WEBLINKS_NEWDAYS', 'Sélectionnez le nombre de jour pendant lequel les liens seront considérés comme nouveaux');
define('_MI_WEBLINKS_NEWDAYS_DSC', 'Entrez le nombre de clics pour montrer l\'icone "Nouveau". <br /> Si vous sélectionnez 0, l\'icone ne sera pas montré. ');

define('_MI_WEBLINKS_DESCSHORT', 'Nombre maximum de caractères à utiliser dans la fiche d\'explication des liens');
define('_MI_WEBLINKS_DESCSHORTDSC', 'Entez le nombre maximum de caractères à utiliser dans la fiche d\'explication des liens. ');

define('_MI_WEBLINKS_ORDERBY', 'Valeur de tri par défaut dans les détail de liens montrés');
define('_MI_WEBLINKS_ODERBYTDSC', 'Entrez la valeur de tri par des défaut dans les détails de liens montrés.');
define("_MI_WEBLINKS_ORDERBY0","Titre (A à Z)");
define("_MI_WEBLINKS_ORDERBY1","Titre (Z à A)");
define("_MI_WEBLINKS_ORDERBY2","Date (Ordre d'enregistrement chronologique)");
define("_MI_WEBLINKS_ORDERBY3","Date (Ordre d'enregistrement récursif)");
define("_MI_WEBLINKS_ORDERBY4","Rang (Ordre croisant)");
define("_MI_WEBLINKS_ORDERBY5","Rang (Ordre décroissant)");
define("_MI_WEBLINKS_ORDERBY6","Popularité (ordre croissant)");
define("_MI_WEBLINKS_ORDERBY7","Popularité (ordre décroissant)");

define('_MI_WEBLINKS_SEARCH_LINKS','Nombre de liens montrés dans la page de résultat de recherche');
define('_MI_WEBLINKS_SEARCH_LINKSDSC', 'Entrez le nombre maximum de liens à montrer dans la page de résultat de recherche');

define('_MI_WEBLINKS_SEARCH_MIN', 'Nombre de lettres minimum pour la recherche de mot');
define('_MI_WEBLINKS_SEARCH_MINDSC', 'Entrez le nombre minimum de lettres pour la recherche de mot ');

define('_MI_WEBLINKS_USEFRAMES', 'Désirez vous montrer la page liée dans une frame ?');
define('_MI_WEBLINKS_USEFRAMEDSC', 'Montre la page du lien dans une frame');

define('_MI_WEBLINKS_BROKEN','Nombre de comptabilisation de lien brisé pour en arrêter l\'affichage');
define('_MI_WEBLINKS_BROKENDSC', 'Entrez le nombre de comptabilisation d\'un lien brisé pour en arrêter l\'affichage. <br /> En dessous de cette valeur cet état sera considéré comme une erreur temporaire, et rien ne sera fait. <br />Au dessus de cette valeur numérique, cet état sera considéré comme une erreur fixe, et l\'affichage sera interrompu.');

define('_MI_WEBLINKS_LISTIMAGE_USE','Utiliser des images de liens pour une liste de liens');
define('_MI_WEBLINKS_LISTIMAGE_WIDTH','Largeur maximale de l\'image de lien');
define('_MI_WEBLINKS_LISTIMAGE_HEIGHT','Hauteur maximale de l\'image de lien');
define('_MI_WEBLINKS_LISTIMAGE_USEDSC', 'Sélectionnez "OUI" pour montrer des images de liens quand une liste de liens est visualisée');

define('_MI_WEBLINKS_LINKIMAGE_USE','Utiliser une image de lien dans la visualisation des détails des liens');
define('_MI_WEBLINKS_LINKIMAGE_WIDTH','Largeur maximale de l\'image à montrer dans les détails du lien');
define('_MI_WEBLINKS_LINKIMAGE_HEIGHT','Hauteur maximale de l\'image à montrer dans les détails du lien');
define('_MI_WEBLINKS_LINKIMAGE_USEDSC', 'Sélectionnez "OUI" pour montrer les images de liens quand les détails des liens sont visualisés.');


?>